Subject: Order 112-4084417-2155404
From: Social With Rae <[email-masked]>
To: [email-masked]
Date: Fri, 21 Mar 2025 08:04:05 -0400

hello! I previously sent an email but still haven’t heard back. I received
this quilt i purchased from your company on amason and love it, but it does
not have that included shams/pillow covers. can I please have those sent to
me?

Rachel